@charset "SHIFT-JIS";

/* ページ全体の基本レイアウト
---------------------------------------------------- */
body {
	font-family: "Meiryo", "メイリオ", "Verdana", "MS P Gothic", "ＭＳ Ｐゴシック", "Osaka", "sans-serif";
	padding: 0;
	font-size: small;
	color: #333;
	background: #fff url(images/bg-bodyCon.jpg) repeat-x;
}
table#body {
	margin: 30px 0 0 30px;
	padding: 0;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	border: 1px solid #666;
}
#header #logo {
	padding: 0;
	height: 68px;
	color: #333;
}
#header div#bgHeaderNavi {
	background: url(images/bgNav.jpg) repeat-y;
}
#topRandomImg {
	background-color:#666666;
}

#topRandomImg img {
	border-right: 1px solid #666;
}
#content {
	padding: 0px 20px;
	margin:0;
	background: #fff;
}
.content{
	vertical-align: top;
}
.contentL{
	vertical-align: top;
	width: 780px;
}
#navList {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 2px 0;
	background-color: #ebebeb;
	border-bottom: 1px solid #CCC;
}
.navList {
	margin: 0px;
	padding: 0px;
	font-size: 78%;
	margin-left: 20px;
	width:600px;
}
#navList a:link {
	margin: 0px;
	padding: 0px;
	font-size: 85%;	
}

#mainContent {
	float: left;
	height: auto;
	margin: 0 0 0 10;
}
#pankuzu {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 86%;
	color:#919148;
}
#right {
	text-align:right
}
#menu {
	margin: 0;
	padding: 0;
}
td.menuBg {
	border-right: 1px solid #666;
	background-color:#fcf2e8;
	width: 150px;
}
#content hr {
  visibility: hidden;
  height: 0;
  margin: 0;
  border: none;
}
#content-innerClear {
  clear: both;
}
#content ul {
	line-height: 140%;
}
.text p {
	padding-left: 18px;
	background-image: url(images/redIcon.gif);
	background-repeat: no-repeat;
	background-position: 2px -2px;
	font-size: 12px;
	line-height: 150%;
}
td.footerBg {
	background :url(images/bg-footer.jpg);
	background-repeat: repeat-x;
	border-top: 1px solid #ff7777;
}

.error {
	color:#ff0000;
}

p.addbreakline {
	margin-bottom: 1em;
}

/*Sequence用等幅フォント */
.monospacedFont {
	font-family:"Courier New","Courier","Monaco","Terminal","Osaka-Mono","MS Gothic", monospace;
}

/* リンク
---------------------------------------------------- */
a:link {
	color: #666600;
}
a:visited {
  color: #666600;
}
a:hover {
  color: #d34a00;
}

/* ヘッダ
---------------------------------------------------- */
#header {
  background-color: #666;
}
#header #logo img {
	border: none;
	margin: 5px;
}
#header hr {
  display: none;
}
.quickSearch {
	border: 1px solid #7cdceb;
	background :url(images/searchBg.jpg);
	background-repeat: repeat-x;
	margin-right: 10px;
}
#header #quickSearch td input {
	vertical-align: middle;
}


/* ヘッダナビゲーション
---------------------------------------------------- */
#header ul#headerNavi {
	clear: both;
	margin: 0px;
	padding: 0px;
	color: #333;
	width: 700px;
}
#header ul#headerNaviEn {
	margin: 0px;
	overflow: auto;
	padding: 0px;
	width: 720px;
	color: #333;
}
#header ul#headerNavi li {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	height: 34px;
	float: left;
}
#header ul#headerNaviEn li {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  height: 34px;
  float: left;
}
#header #headerNaviWrapper {
	background-image: url(images/headerNaviWrapper.jpg);
	background-repeat: x-repeat;
	border-bottom: 1px solid #ff6600;
	border-top: 1px solid #ccc;
	height: 34px;
}
#header ul#headerNavi li a {
  display: block;
  padding: 0;
  height: 34px;
  text-decoration: none;
  background-image: url(images/nav-itemsJa.jpg);
  background-repeat: no-repeat;
}
#header ul#headerNaviEn li a {
  display: block;
  padding: 0;
  height: 34px;
  text-decoration: none;
  background-image: url(images/nav-itemsEn.jpg);
  background-repeat: no-repeat;
}

#header ul#headerNavi li#headerNavi-home     { width:  65px; }
#header ul#headerNavi li#headerNavi-1 { width:  65px; }
#header ul#headerNavi li#headerNavi-2    { width:  110px; }
#header ul#headerNavi li#headerNavi-3    { width:  65px; }
#header ul#headerNavi li#headerNavi-4    { width:  110px; }
#header ul#headerNavi li#headerNavi-5    { width:  100px; }
#header ul#headerNavi li#headerNavi-6    { width:  100px; }
#header ul#headerNavi li#headerNavi-7    { width:  85px; } 

#header ul#headerNavi li#headerNavi-home a    { background-position:   0 0; }
#header ul#headerNavi li#headerNavi-1 a { background-position:  -65px 0; }
#header ul#headerNavi li#headerNavi-2 a    { background-position: -130px 0; }
#header ul#headerNavi li#headerNavi-3 a    { background-position: -240px 0; }
#header ul#headerNavi li#headerNavi-4 a    { background-position: -305px 0; }
#header ul#headerNavi li#headerNavi-5 a    { background-position: -415px 0; }
#header ul#headerNavi li#headerNavi-6 a    { background-position: -515px 0; }
#header ul#headerNavi li#headerNavi-7 a    { background-position: -615px 0; }

#header ul#headerNavi li#headerNavi-home a:hover { background-position:  0 50%; }
#header ul#headerNavi li#headerNavi-1 a:hover { background-position:  -65px 50%; }
#header ul#headerNavi li#headerNavi-2 a:hover { background-position: -130px 50%; }
#header ul#headerNavi li#headerNavi-3 a:hover { background-position: -240px 50%; }
#header ul#headerNavi li#headerNavi-4 a:hover { background-position: -305px 50%; }
#header ul#headerNavi li#headerNavi-5 a:hover { background-position: -415px 50%; }
#header ul#headerNavi li#headerNavi-6 a:hover { background-position: -515px 50%; }
#header ul#headerNavi li#headerNavi-7 a:hover { background-position: -615px 50%; }

#header ul#headerNavi li#headerNavi-home.current-page a   { background: url(images/nav-itemsJa.jpg)  0 100%; }
#header ul#headerNavi li#headerNavi-1.current-page a { background: url(images/nav-itemsJa.jpg)  -65px 100%; }
#header ul#headerNavi li#headerNavi-2.current-page a    { background: url(images/nav-itemsJa.jpg) -130px 100%; }
#header ul#headerNavi li#headerNavi-3.current-page a    { background: url(images/nav-itemsJa.jpg) -240px 100%; }
#header ul#headerNavi li#headerNavi-4.current-page a    { background: url(images/nav-itemsJa.jpg) -305px 100%; }
#header ul#headerNavi li#headerNavi-5.current-page a    { background: url(images/nav-itemsJa.jpg) -415px 100%; }
#header ul#headerNavi li#headerNavi-6.current-page a    { background: url(images/nav-itemsJa.jpg) -515px 100%; }
#header ul#headerNavi li#headerNavi-7.current-page a    { background: url(images/nav-itemsJa.jpg) -615px 100%; }


#header ul#headerNaviEn li#headerNavi-home     { width:  65px; }
#header ul#headerNaviEn li#headerNavi-1 { width:  65px; }
#header ul#headerNaviEn li#headerNavi-2    { width:  110px; }
#header ul#headerNaviEn li#headerNavi-3    { width:  65px; }
#header ul#headerNaviEn li#headerNavi-4    { width:  110px; }
#header ul#headerNaviEn li#headerNavi-5    { width:  100px; }
#header ul#headerNaviEn li#headerNavi-6    { width:  100px; }
#header ul#headerNaviEn li#headerNavi-7    { width:  85px; } 

#header ul#headerNaviEn li#headerNavi-home a    { background-position:   0 0; }
#header ul#headerNaviEn li#headerNavi-1 a { background-position:  -65px 0; }
#header ul#headerNaviEn li#headerNavi-2 a    { background-position: -130px 0; }
#header ul#headerNaviEn li#headerNavi-3 a    { background-position: -240px 0; }
#header ul#headerNaviEn li#headerNavi-4 a    { background-position: -305px 0; }
#header ul#headerNaviEn li#headerNavi-5 a    { background-position: -415px 0; }
#header ul#headerNaviEn li#headerNavi-6 a    { background-position: -515px 0; }
#header ul#headerNaviEn li#headerNavi-7 a    { background-position: -615px 0; }

#header ul#headerNaviEn li#headerNavi-home a:hover { background-position:      0 50%; }
#header ul#headerNaviEn li#headerNavi-1 a:hover { background-position:  -65px 50%; }
#header ul#headerNaviEn li#headerNavi-2 a:hover { background-position: -130px 50%; }
#header ul#headerNaviEn li#headerNavi-3 a:hover { background-position: -240px 50%; }
#header ul#headerNaviEn li#headerNavi-4 a:hover { background-position: -305px 50%; }
#header ul#headerNaviEn li#headerNavi-5 a:hover { background-position: -415px 50%; }
#header ul#headerNaviEn li#headerNavi-6 a:hover { background-position: -515px 50%; }
#header ul#headerNaviEn li#headerNavi-7 a:hover { background-position: -615px 50%; }

#header ul#headerNaviEn li#headerNavi-home.current-page a     { background: url(images/nav-itemsEn.jpg)      0 100%; }
#header ul#headerNaviEn li#headerNavi-1.current-page a { background: url(images/nav-itemsEn.jpg)  -65px 100%; }
#header ul#headerNaviEn li#headerNavi-2.current-page a    { background: url(images/nav-itemsEn.jpg) -130px 100%; }
#header ul#headerNaviEn li#headerNavi-3.current-page a    { background: url(images/nav-itemsEn.jpg) -240px 100%; }
#header ul#headerNaviEn li#headerNavi-4.current-page a    { background: url(images/nav-itemsEn.jpg) -305px 100%; }
#header ul#headerNaviEn li#headerNavi-5.current-page a    { background: url(images/nav-itemsEn.jpg) -415px 100%; }
#header ul#headerNaviEn li#headerNavi-6.current-page a    { background: url(images/nav-itemsEn.jpg) -515px 100%; }
#header ul#headerNaviEn li#headerNavi-7.current-page a    { background: url(images/nav-itemsEn.jpg) -615px 100%; }


#about {
	margin: 0px;
	height: 28px;
	background-color: #e9e9e9;
	background-image: url(images/aboutText.gif);
	background-repeat: no-repeat;
	background-position:center;
	font-size: 95%;
	text-align: center;
	color: #826500;
	border: 1px solid #ccc;
}
/* サブナビゲーション
---------------------------------------------------- */
#header #headerSubNavi {
	background: url(images/bg-header.gif) no-repeat;
	margin: 0;
	padding: 0;
	width: 100%;
}
#header #headerSubNavi a {
	font-size: 83%;
	text-decoration:none;
}
#header #headerSubNavi a:hover {
	font-size: 83%;
}
#header #headerSubNavi a:visited {
	font-size: 83%;
}
#header #headerSubNavi form {
	margin: 0px;
	padding: 0px;
}

/* メインコンテンツ
---------------------------------------------------- */

h1 {
   font-size: 93%;
   background: url(images/h1.jpg) #ffffff left top;
   background-repeat: x-repeat;
   padding: 2px 15px;
   margin: 10px 0px 5px 0px;
   border-bottom: #666 1px dotted;
   border-top: #666 1px dotted;
}
h2 {
  margin-bottom: 3px;
  border-bottom: 2px solid #c8975a;
  margin-top: 5px;
  padding-left: 16px;
  background: url(images/h_icon.jpg) no-repeat 0 0.2em;
  font-size: 85%;
  padding-bottom: 2px;
  padding-top: 2px;
  border-bottom: 1px solid #b9b39d;
}

h2.border {
  margin-bottom: 3px;
  margin-top: 20px;
  padding-left: 5px;
  background: none;
  font-size: 96%;
  padding-bottom: 2px;
  padding-top: 2px;
  border-bottom: 1px solid #b9b39d;
}

h2.borderBgBlue {
  margin-bottom: 3px;
  margin-top: 20px;
  padding-left: 5px;
  background-image:none;
  font-size: 96%;
  padding-bottom: 2px;
  padding-top: 2px;
  border-bottom: 1px solid #0481C3;
  background-color:#E5FFFF;
}

h2.pointRed {
  margin:20px 0 5px 2px;
  padding-left: 16px;
  background: url(images/h_icon_red.jpg) no-repeat 0 0.2em;
  font-size: 100%;
  border-top: 1px solid #b9b39d;
  border-bottom: none;
  background-color: #E5FFFF;
}

h2.pointRedBgGray {
  margin: 5px 0 5px 2px;
  padding-left: 18px;
  background: url(images/h_icon_red.jpg) no-repeat 0 0.2em;
  font-size: 93%;
  border-top: 1px solid #FC5101;
  border-bottom: none;
  background-color: #EEEEE3;
}
h2.pointBlueBgLightBule {
  margin:20px 0 5px 2px;
  padding-left: 16px;
  background: url(images/h_icon_blue.jpg) no-repeat 0 0.2em;
  font-size: 100%;
  border-top: 1px solid #0481C3;
  border-bottom: none;
  background-color: #E5FFFF;
}
h2.bgLightBule {
  margin:10px 0 5px 2px;
  background-image: none;
  padding-left: 6px;
  font-size: 93%;
  border-top: 1px solid #0481C3;
  border-bottom: none;
  background-color: #E5FFFF;
}

h2.pointBronze {
  margin:20px 0 5px 2px;
  padding-left: 16px;
  background: url(images/h_icon.jpg) no-repeat 0 0.2em;
  font-size: 100%;
  height: 18px;
  border-top: 1px solid #b9b39d;
  border-bottom: none;
}

h2.pointOrangeBgOrange {
  margin:20px 0 5px 2px;
  padding-left: 16px;
  background: url(images/h_icon_red.jpg) no-repeat 0 0.2em;
  font-size: 100%;
  border-top: 1px solid #FF6600;
  border-bottom: none;
  background-color:#FEF3E8;
  color: #D0520D;
}
h2.pointGreenBgGreen {
  margin:20px 0 5px 2px;
  padding-left: 16px;
  background: url(images/h_icon_green.jpg) no-repeat 0 0.2em;
  font-size: 100%;
  border-top: 1px solid #35B701;
  border-bottom: none;
  background-color:#F1FEEC;
  color: #2B8507;
}

h2.pointGreenBgGreenColorBrack {
  margin:20px 0 5px 2px;
  padding-left: 16px;
  background: url(images/h_icon_green.jpg) no-repeat 0 0.2em;
  font-size: 100%;
  border-top: 1px solid #35B701;
  border-bottom: none;
  background-color:#F1FEEC;
  color: #00000;
}

h2.point{
  margin:10px 0 5px 2px;
  padding-left: 10px;
  background: url(images/bullet.gif) no-repeat 0 0.2em;
  font-size: 96%;
  border-top: none;
  border-bottom: none;
  color: #0481C3;
}

h2.pointSpaceLeft{
  margin:10px 0 5px 10px;
  padding-left: 10px;
  background: url(images/bullet.gif) no-repeat 0 0.2em;
  font-size: 80%;
  border-top: none;
  border-bottom: none;
  color: #00000;
}

div.titleBlue{
  margin:2px 0 5px 2px;
  font-size: 96%;
  font-weight:bold;
  border-top: none;
  border-bottom: none;
  color: #0481C3;
}

div.titleOrange{
  margin:2px 0 5px 2px;
  font-size: 96%;
  font-weight:bold;
  border-top: none;
  border-bottom: none;
  color: #D0520D;
}
div.titleGreen{
  margin:2px 0 5px 2px;
  font-size: 96%;
  font-weight:bold;
  border-top: none;
  border-bottom: none;
  color: #2B8507;
}

h3 {
	font-size: 90%;
	margin: 0 0 0 0;
	color: #000;
	margin-bottom: 2px;
	padding-left: 0px;
	padding-bottom: 0px;
	font-weight: normal;
}

h4 {
	background: url(images/bullet.gif) no-repeat 0 0.2em;
	font-size: 86%;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0 0 0 10px;
}
P {
	font-size: 83%;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	line-height: 1.2em;
}
P.small {
	font-size: 70%;
}
.imageList {
	background-color: #d6d2c0;
	padding: 3px;
	color: #554918;
	font-size: 70%;
}
.tableGrade {
	background-image:url(images/bgGrade.jpg);
	background-repeat: x-repeat;
}
.red {
	color: #dc4e00;
}
.pageTop {
	text-align: right;
	font-size: 80%;
}
table.marginLeft {
	margin-left: 10px;
	padding-bottom: 2px;
}
ul {
	margin-bottom: 0px;
	margin-top: 0px;
}
.center {
	text-align: center;
	padding-top: 5px;
}

.centerConstruct {
	padding-top: 5px;
	width: 330px;
	text-align: center;
}

.centerRef {
	text-align: center;
	padding-top: 5px;
	width: 320px;
}

.right {
	text-align: right;
}

div.searchResult {
	margin: 0 0 0 12px;
}
.fixedWidth {
	width: 550px;
}

.fastaWidth {
	width: 500px;
}

P.sammaryTitle{
	font-size: 100%;
	background-color: #E5FFFF;
}

div.bgPink{
	background-color: #FFEAEA;
}

div.bgGreen{
	background-color: #DDF4B4;
}

div.bgBlue{
	background-color: #D2DFFC;
}

div.updateInfo{
	font-size: 83%;
	margin: 0px 0px 4px 0px;
	padding: 0px;
	line-height: 1.3em;
}

div.updateInfo ul{
	margin: 0 0 0.5em 5px;
	padding-left: 0;
	list-style-type: none;
	}
.refLegend{
	padding: 0 0 0 710px;
}

div.updateInfo li{
	width: 550px;
	}

div.marginTen {
	margin:10px 10px 10px 10px
	}

/* テーブルスタイル
---------------------------------------------------- */
div.table {
	margin:0;
	padding:0;
	border:none;
	}
td.space {
	padding:0 5px;
	}
div.table a:link {
	font-size: 100%;	
	}
table.deco {
	border-top:1px solid #666;
  	border-left:1px solid #666;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
	}
	
table.sammaryList {
	border:1px solid #9E9C9B;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}

.sammaryList td{
	padding:2px;
	}
	
.sammaryList td.subItem{
	padding:0 0 0 15px;
	}
.sammaryList td.border{
	padding:2px;
	border-top: 1px solid #9E9C9B;
}
.deco td {
	line-height: 1.2em;
    border-right:1px solid #666;
    border-bottom:1px solid #666;
    padding:0.3em;
	text-align: left;
	font-size: 88%;
	vertical-align: top;
}

.deco td.textRight {
	line-height: 1.2em;
    border-right:1px solid #666;
    border-bottom:1px solid #666;
    padding:0.3em;
	text-align: right;
	font-size: 88%;
	vertical-align: top;
}


.deco td.enclose {
	line-height: 1.2em;
	border:none;
    padding:0.1em;
	text-align: left;
	font-size: 88%;
	vertical-align: top;
}

.deco td.noLine{
	line-height: 1.2em;
	border:none;
    padding:0.1em;
	text-align: left;
	font-size: 88%;
	vertical-align: top;
}
.deco td.noLineBgGreen{
	line-height: 1.2em;
	border:none;
    padding:0.1em;
	text-align: left;
	font-size: 88%;
	vertical-align: top;
	background-color: #C1E581;
}
.deco td.noLineBgBlue{
	line-height: 1.2em;
	border:none;
    padding:0.1em;
	text-align: left;
	font-size: 88%;
	vertical-align: top;
	background-color: #93B3FA;
	
}

.deco td.noLineSpaceBgPink{
	line-height: 1.2em;
	border:none;
    padding: 0.1em;
	text-align: left;
	font-size: 88%;
	vertical-align: top;
	background-color: #FB9999;
}

.deco td.lineRight{
	line-height: 1.2em;
	border-right:1px solid #666;
	border-bottom:none;
    padding:0.1em;
	text-align: left;
	font-size: 88%;
	vertical-align: top;
}


.deco td.lineBottom{
	line-height: 1.2em;
	border-bottom:1px solid #666;
	border-right:none;
    padding:0.1em;
	text-align: left;
	font-size: 88%;
	vertical-align: top;
}

.deco td.lineBottomRight{
	line-height: 1.2em;
	border-bottom:1px solid #666;
	border-right:1px solid #666;
    padding:0.3em;
	text-align: right;
	font-size: 88%;
	vertical-align: top;
}

.list {
    border-right:1px solid #666;
    border-bottom:1px solid #666;
    color:#330000;
    background-color:#f3f3f3;
    padding:0.3em;
    text-align:left;
	font-size: 90%;
}
.deco th {
    border-right:1px solid #666;
    border-bottom:1px solid #666;
    color:#000;
    background-image:url(images/tableBack.gif);
    background-position:left top;
    padding:0.2em;
    text-align:center;
	font-size: 83%;
}
th.list {
    border-right:1px solid #666;
    border-bottom:1px solid #666;
    color:#000;
    background-image:url(images/tableBackList.gif);
    background-position:left top;
    padding:0.2em;
    text-align:center;
	font-size: 83%;
}
.titleBackGray {
	font-size: 83%;
	background-color:#e9e9e9;
	border-bottom:1px solid #999;
	padding: 3px 5px 3px 10px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 10px;
}


/* メニュー
---------------------------------------------------- */
#menu div.menuTitle {
	padding: 2px 0px 2px 8px;
	color:#000;
	margin-right: 0px;
	margin-top: 10px;
	font-size: 83%;
	font-weight: bold;
	background-color: #dedeb2;
	border-top: 1px solid #e6c0ab;
}
#menu ul {
	margin: 0px;
	list-style: none;
	padding: 0px;
}
#menu ul li {
	border-top: 1px solid #e6c0ab;
	font-weight:bold;
	padding:0.1em 0.1em 0.1em 10px;	
	font-size: 85%;
}
#menu ul li.none {
	font-weight:normal;
	padding:0.1em 0.1em 0.1em 10px;	
	font-size: 113%;
	border: none;
}
#menu ul li a:link {
	font-size: 85%;
	font-weight:bold;
	text-decoration: none;
}
#menu ul li a:visited {
	font-weight:bold;
	font-size: 85%;
	text-decoration: none;
}
#menu ul li a:hover {
	font-weight:bold;
	font-size: 85%;
	text-decoration: underline;
}
#menu  ul li  ul li {
	border-top: 0px;
	margin: 0;
	padding: 0 0 0 10px;
	background: url(images/bullet.gif) no-repeat 0 0.3em;
}
#menu  ul li  ul li a:link {
	font-size: 110%;
	font-weight: normal;
}
#menu  ul li  ul li a:visited {
	font-size: 110%;
	font-weight: normal;
}
#menu  ul li  ul li a:hover {
	font-size: 110%;
	font-weight: normal;
}
.lang {
	text-align: center;
	margin-bottom: 5px;
	font-size: 77%;
}
.lang a:link {
	color: #004f9d;
}
.lang a:visited {
	color: #004f9d;
}
.lang a:hover {
	color: #fb5100;
}

/* カート */
.cart {
	font-size: 80%;
	margin: 2px;
}
.cart p {
	text-indent: 0em;
}
.cart table {
	background: #E5FFFF;
	width: 95%;
	margin: 5px 0 0 0;
	/*border-collapse: collapse;*/
}
.cart table td.title {
	text-align: center;
	background: #00a8ee;
	vertical-align: top;
	color: #fff;
	font-weight: bold;
	font-size: 80%;
}
.cart table td.resource {
	font-size: 93%;
	padding: 10px 0px 10px 0px;
}
.cart table td.requestBt {
	text-align: center;
	font-size: 80%;
	padding: 0px;
}


table.viewResouce {
	border:none;
    background-color:#ffffff;
    empty-cells:show;
}

.viewResouce td{
	padding:0px;
	}
	
.viewResouce td.item{
	padding:5 0 0 0px;
	vertical-align: top;
	font: 90%;
	font-weight:bold;
	}
	
.viewResouce td.subItem{
	padding:0 0 0 15px;
	font-size: 80%;
	vertical-align: top;
	}
.menuCartBgColor {
	background-color: #b9dbfd;
}
.cart p {
	text-indent: 0em;
}
.cart table {
	margin: 5px 0 0 0;
	/*border-collapse: collapse;*/
}
table.menuCart {
	background-color:#b9dbfd;
	margin: 5px;
	text-align: center;
}

/* フッタ
---------------------------------------------------- */
#footer {
	font-size: 80%;
	background: url(images/bg-footer.jpg) x-repeat bottom;
}
#footer {
	border-top: 2px solid #ff6600;
	margin: 0px;
	padding: 9px 0px 10px;
	/*width: 700px;*/
}
#footer a:link, #footer a:visited ,#footer a:hover {
  font-size: 90%;
}

/* Alert system */
#alert table{
	width: 500px;
	font-size:12px;
	border: 1px #FF3333 solid;
}

#alert td.title{
	background: #FF9933;
	text-align: left;
	font-weight: bold;
	color: #000000;
}

#alert td.description{
	padding: 1px 1px 1px 1px;
	color: #FF0000;
}

/* Alert system */

/* Announcement Start */
table.announcement {
	border: 1px solid #FF9933;
	border-collapse: collapse;
	empty-cells: show;
	font-size: 12px;
	line-height: 1.4em;
	margin: 10px 15px 10px 0px;
	width: 550px
}
table.announcement th {
	background-color: #ff9933;
	text-align: left;
}
table.announcement th strong {
	color: #000000;
	font-size: 14px;
	line-height: 1.6em;
	padding-left: 1.0em;
}
table.announcement td p {
	color: #ff0000;
	font-size: 12px;
	margin: 5px;
	text-indent: 0px;
}
/* Announcement End */
/* NBRP Related Announcement Start */
 #nbrpRelated table.announcement th {
	background-color: #FFCC88;
}
#nbrpRelated table.announcement th strong {
	padding-left: 0em;
}
#nbrpRelated table.announcement td p {
	color: #000000;
}
/* NBRP Related Announcement End */
/** ゲノム編集 start */
div.allButton {
  margin-bottom: 3px;
  margin-top: 5px;
  padding-left: 16px;
  font-size: 85%;
  padding-bottom: 2px;
  padding-top: 2px;
  font-weight: bold;
}
div.knockOutMinus h2 {
  background: url(images/icon_minus.png) no-repeat 0 0.2em;
}
div.knockOutPlus h2 {
  background: url(images/icon_plus.png) no-repeat 0 0.2em;
}
div.close {
	background: url(images/icon_minus1.png) no-repeat 0 0.2em;
}
div.open {
	background: url(images/icon_plus1.png) no-repeat 0 0.2em;
}
div.knockOutSection li, div.knockOutSection p{
	font-size: 83%;
	width: 900px;
}
table#tableWidth {
	width: 800px;
}
.widthB {
	width: 600px;
}
.Width550 {
	width: 550px;
}
.knockOutSection img{
		vertical-align: bottom;
}

/** ゲノム編集 end */

.notlistedLine {
	border-bottom: 2px solid;
}
